
@font-face {
	font-family: 'GmarketSans';
	font-weight: 700;
	font-style: normal;
	src: url('GmarketSansBold.woff') format('woff');
}

@font-face {
	font-family: 'GmarketSans';
	font-weight: 500;
	font-style: normal;
	src: url('GmarketSansMedium.woff') format('woff');
}

@font-face {
	font-family: 'GmarketSans';
	font-weight: 300;
	font-style: normal;
	src: url('GmarketSansLight.woff') format('woff');
}
